a:link { color:#EEE23E; text-decoration:none; background:transparent; font-weight:bold;}
a:visited { color:#EEE23E; text-decoration:none; background:transparent; cursor:pointer; font-weight:bold;}
a:hover { color:#857F23; text-decoration:none; cursor:pointer; background:transparent; font-weight:bold;}
a:active { color:#EEE23E; text-decoration:none; background:transparent; font-weight:bold;}


body {background: #000;
margin: 0 0 20px 0;
background-image: url(bg.jpg);
background-repeat: no-repeat;
}

hr {
border: none; 
height: 1px; 
background: #ccc;
margin: 0 0 4px 0;
padding: 0;
width: 500px;
}

#header {
	width: 735px;
padding-top:30px;	
	
}


h1, h2, h3 {
font-family: "Verdana", Arial, Helvetica, sans-serif;
font-size: x-small;
color: #FFF;
margin-bottom: 4px;
padding-bottom: 0;
margin-top: 2px;
padding-top: 0;
font-weight: normal;
}

#title {
width: 232px;
float: right;
text-align: center;
position: relative;
top: -16px;
}

#photo, #nav, #footer,#comments{margin-left: 20px}

#photo img {
border: 1px #857F23 solid;
padding: 3px;
background: #000;
}
#nav, #comments {font-size: small;}

#nav, #comments, p {
font-family: "Verdana", Arial, Helvetica, sans-serif;
color: #FFF;
margin-bottom: 10px;
padding-bottom: 0;
} 

#footer {
border-top: 1px #857F23 solid; 
padding-top: 10px;
margin-top: 10px;
width: 600px;
font-family: "Verdana", Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #EEE;
}
.note {font-size: 10px;}
.green{color:#EEE23E}